extends layout

block content
    style
        :scss(outputStyle="compressed")
            @import "src/templates/assets/account-confirmation";
    div(class="account-confirmation")
        h3 Bienvenue #{firstName} !
        p Nous vous remercions de votre inscription.
        p Afin de confirmer la création de votre compte, cliquez sur le bouton ci-dessous.
        div(class="row center-md")
            div(class="col-xs-6")
                a(class="btn" href=link target="_blank") Confirmer votre compte
        hr
        p Si le bouton de fonctionne pas, cliquez sur ce lien :
            a(href=link target="_blank") Confirmer votre compte
        br
        strong L'équipe
